Subject: Re: CCL:Gaussian98 printing of orbital symmetries

From: "Ha-Yeon Cheong" <[email-masked]>
Date: Wed, 1 May 2002 10:29:58 -0400

Dear folks,

As far as I know, Gaussian cannot use non-abelian point groups in its 
calculations. Higher rotational point groups such as a D5d or D5h will 
result in an essentially A1 symmetry orbitals assigned by gaussian by 
the notation A?? or some thing close to that.

If you want to use non-abelian point groups in calculations, use some 
other package like Jaguar.

Best way to make sure is to write to Gaussian Inc., though. From what I 
gathered from Doug Fox, the above seems to be true.

Yours,
Ha Yeon Cheong
Bowdoin College

On Tuesday, April 30, 2002, at 05:47  PM, [email-masked] wrote:

> I should clarify this is not a case of (?) which I can understand.
> There is simply no "orbital symmetries" section at all, neither initial
> guess nor final converged.  The population analysis starts with the
> eigenvalues.
>
> Thanks for the help
> Tim
>
> On 30 Apr 02, at 10:37, John Bushnell wrote:
>
>
> Does Gaussian "attempt" to output the symmetry?  That is,
> is the listing of the orbital symmetries given after the
> SCF completes, but they are listed as, for example (A?).
> Gaussian often has trouble determining the symmetry of
> orbitals.  What I usually do is try and look at the orbitals
> with Molekel, and figure out what the symmetries are myself.
> Usually works unless they are really messed/mixed up.
>
> The only other thing I can think of is that maybe D5d
> actually isn't fully supported.
>
>     - John
>
> On Tue, 30 Apr 2002 [email-masked] wrote:
>
>> When I run jobs on ferrocene in d5h symmetry with Gaussian98,
>> the initial guess
>> orbital symmetries and final orbital symmetries are printed.  When I
>> run a
>> calc in d5d symmetry the orbital symmetries are never printed.
>>  I need them to be printed so then I can determine excited state
>> symmetries etc.
>> Why are they not printed?  I am using exactly the same input for
>> both (including #P and pop=full), bar the atom coordinates of
>> course.
>>
>> By the way, the program correctly determines that it is d5d.
>> Cheers
>> Tim
>>
>> -------------------------------
>> Tim Robinson
>> Vikings Group
>> Department of Chemistry
>> University of Otago
>> tel 64 3 479 7929
>> fax 64 3 479 7906
>> [email-masked]
>
>
>
>
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To 
> Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
>
>
>
>
>